{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 2 jour 35 première partie", 
        "dc:created": "2013-06-12T18:13:23.945315", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-12T18:13:23.945315"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 2278030, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }
    ], 
    "annotations": [
        {
            "begin": 9066, 
            "end": 341627, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "54-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 216643, 
            "end": 381988, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "ref_text": "", 
                    "description": "Le vent qui souffle sur le plateau fait tomber les plantes qui viennent d'être placées à cour comme élément de décors pour la chambre de Brick et Maggie.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 341627, 
            "end": 367837, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "55-8"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 367837, 
            "end": 1061183, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "55-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 381988, 
            "end": 483819, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "55-8", 
                    "description": "Brick se rappelle du coup de téléphone qu'il a échangé avec Skipper lorsqu'il entend lui même le téléphone sonner dans la maison. C'est un peu souligné mais le texte l'indique comme cela.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 483819, 
            "end": 936628, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "55-2", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 936628, 
            "end": 1187620, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "56-18", 
                    "description": "Il ne faut pas que Brick s'excuse d'avoir dit la vérité à son père sur son état de santé. Après avoir supporté les monsonges et l'hypocrisie de toute la famille ce n'est pas pour à son tour assumer le fait qu'il ment alors qu'il déteste l'idée de tromper son père.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 1061183, 
            "end": 1643640, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "56-11"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1187620, 
            "end": 1382617, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "56-4", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 1382617, 
            "end": 1951616, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "56-9", 
                    "description": "Il faut qu'il y ai une tension physique entre le père et son fils afin que l'action soit plus frénétique et la découverte plus mouvementée. Brick doit se dégager de son père et l'encourager à le suivre voir les feux d'artifices que l'on dire pour son anniversaire pour passer à autre chose et oublier ce qui vient d'être dit.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 1643640, 
            "end": 1692186, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "57-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 1692186, 
            "end": 2150733, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "54-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 1951616, 
            "end": 2278030, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "", 
                    "description": "La scène gagne en profondeur, les acteurs semblent être plus touchés, perturbés, remués. L'engagement des comédiens évolue car les somédiens se nourissent mutuellement même en dehots du plateau, les uns les autres", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 2150733, 
            "end": 2278030, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "54-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }
    ]
}